
flow3.typo3.org - Bug # 117

Status: Resolved Priority: Should have
Author: Christian Jul Jensen Category: HTML / CSS
Created: 2008-01-28 Assigned To: Søren Vedel
Updated: 2010-10-20 Due date:
Subject: Drop-down menus in IE
Description

Goes behind #title-div in IE, fucks up out-events

History
#1 - 2008-01-29 11:20 - Robert Lemke
- Target version set to 1.0.0

#2 - 2008-01-29 11:54 - Christian Jul Jensen
- Status changed from New to Accepted
- Assigned To changed from Christian Jul Jensen to Søren Vedel

See if you can fix this by cleaning up the css, if not i'll se if I can work out some JS workaround

#3 - 2008-01-29 16:10 - Søren Vedel
- Status changed from Accepted to Resolved
